### Method

# Camel Store get_can_auto_save_changes

since: 3.40

#### Declaration [src]

    gboolean
    camel_store_get_can_auto_save_changes (
      CamelStore* store
    )

#### Description [src]

Returns whether there can be done automatic save of folder changes. Default is TRUE. The descendants can overwrite it with CamelStoreClass::get_can_auto_save_changes().

Available since: 3.40

#### Return value

Type: `gboolean`

Whether there can be done automatic save of folder changes.